.btn.btn-facebook {
    position: relative;
    cursor: pointer;
    float: none;
    display: block;
    padding: 10px 20px 10px 42px;    
    background-color: #435E9C;
    color: #fff;
    font-family: 'bebas_neueregular', Arial, sans-serif;  
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
}
.btn img { position: absolute; left: 10px; bottom: 12px; }
.btn.btn-facebook a { color: #fff; font-size: 20px; }